#include "fpgaflashinterface.h"

//Interfafe Stubs
FpgaFlashInterface::~FpgaFlashInterface()
{
}

void FpgaFlashInterface::notify(step_t /*sts*/, int /*progress*/, const char * /*msg*/, ...)
{
}

void FpgaFlashInterface::log(type_log_t /*level*/, const char* /*msg*/, ...)
{
}

unsigned long FpgaFlashInterface::timeNowMs()
{
    static unsigned long time_now;
    time_now+=100;
    return time_now;
}
